{**********************************************}
{   Bubble Series editor (derived from Point)  }
{   Copyright (c) 2002-2020 by Steema Software }
{**********************************************}
unit TeeBubbleEdit;
{$I TeeDefs.inc}

interface

uses
  {$IFNDEF LINUX}
  Windows, Messages,
  {$ENDIF}
  SysUtils, Classes,

  Graphics, Controls, Forms, Dialogs, ComCtrls, StdCtrls, ExtCtrls,

  TeePoEdi, TeCanvas, TeePenDlg, TeeGalleryPanel;

type
  TBubbleSeriesEditor = class(TSeriesPointerEditor)
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$IFNDEF LCL}
{$R *.dfm}
{$ELSE}
{$R *.lfm}
{$ENDIF}

uses
  TeeProcs;

procedure TBubbleSeriesEditor.FormShow(Sender: TObject);
begin
  inherited;
  CBDrawPoint.Visible:=False;
end;

initialization
  RegisterSeriesEditor(TBubbleSeriesEditor);
end.
